.count {
  &--card {
    position: absolute;
    right: 25px;
    bottom: 25px;

    .count__group {
      margin-bottom: 10px;
    }
  }

  span {
    width: 30px;
    flex-shrink: 0;
    line-height: 25px;
    text-align: center;
  }

  &__group {
    display: flex;
    flex-direction: row;
    align-items: center;
  }

  &__action {
    background: #ED1253;
    border: none;
    border-radius: 50px;
    color: #fff;
    padding: 0;
    font-weight: 500;
    font-size: 16px;
    width: 25px;
    height: 25px;
    flex-shrink: 0;
    transition: 0.3s;

    &:hover {
      background-color: rgba(237,18,83, 0.8);
    };
  }
}